Change translation for label_send_information
2017-03-03 09:16 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Jean-Philippe Lang % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description

Current translation for label_send_information (used in UsersController#new and UsersController#edit page) is "Send account
information to the user", but it is misleading. Many people may misunderstand that account information will always be sent if the
checkbox "Send account information to the user" is checked, but actually it is sent only when password is created/updated.

| think it would be better to make the wording more clear. | suggest changing the string from "Send account information to the user”
to "Send new password to the user".

Related issues:
Related to Redmine - Defect #7577: "Send account information to the user" onl... Closed 2011-02-08

Associated revisions

Revision 16419 - 2017-03-18 09:52 - Jean-Philippe Lang

Change translation for label_send_information (#25249).

Revision 16420 - 2017-03-18 10:11 - Jean-Philippe Lang
Reverts r16419.

History

#1 - 2017-03-06 01:15 - Go MAEDA

- Target version set to 3.4.0

#2 - 2017-03-06 13:09 - Go MAEDA

- Related to Defect #7577 "Send account information to the user" only works when password is set added
#3 - 2017-03-17 08:06 - llya Potapov

Please, set also russian (ru) translation for this label to:
"OTnpaBnTb HOBbIV Naposb Nonb3oBarento”

#4 - 2017-03-18 09:52 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang
Patch applied with fr and ru changes.

#5 - 2017-03-18 10:13 - Jean-Philippe Lang

- Status changed from Closed to Reopened

We should aither fix the behaviour of the notification (#7577) or add a new string. Changing the meaning of an existing string from some locales only
is actually not a good thing.

#6 - 2017-03-18 10:15 - Jean-Philippe Lang
- Status changed from Reopened to Closed

- Target version deleted (3.4.0)

I'm closing this and assign #7577 to 3.4.0.
